@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    .header-drawer-nav {
        #menu-item-444 a,
        #menu-item-445 a {
            color: #006837;
        }

        #menu-item-444 .sub-menu a,
        #menu-item-445 .sub-menu a {
            color: #0C0C0C;
        }
    }

    .sp_on2 {
        display: none;
    }
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .add_farm {
            .layout_a .imgbox {
                width: 55%;
                margin-left: 60px;
            }
        }

        .footerUpper_nav_area {
            hr.line04 {
                border-bottom: dotted 3px #006837;
            }
        }

        &.farm,
        &.recruit {
            .sec00 {
                .layout_a .imgbox {
                    width: 48%;
                    margin-left: 30px;
                }
            }
        }

        .contact_infoarea {
            .box {
                padding: 0 5%;
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        #main_visual .mv_btm01 {
            bottom: -1px;
        }

        &.recruit {
            .basic_dl03 dt {
                width: 70px;
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        &.recruit {
            .basic_dl03 dt {
                width: 120px;
            }
        }

        .sp_on2 {
            display: block;
        }

    
    }
}
